#!/usr/bin/make -f

#export DH_VERBOSE = 1

export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild --no-guessing-deps

override_dh_clean:
	dh_clean
	rm -rf .pytest_cache pykwalify.egg-info
